<h1>Workout App</h1>
<% if user_signed_in? %>
<p></p>
  <%= link_to "Logged as #{current_user.email}", edit_user_registration_path(current_user) %>

  <%= button_to "Logout", destroy_user_session_path, method: :delete %>
<%else%>
  <%= link_to "Sign in", new_user_session_path %>
<%end%>
